Subject: Re: bug#59738: c-ts-mode is slow with large buffers.

From: Alan Mackenzie <[email-masked]>
Date: Wed, 7 Dec 2022 15:46:16 +0000

On Wed, Dec 07, 2022 at 16:34:13 +0200, Eli Zaretskii wrote:
> > Date: Thu, 1 Dec 2022 11:50:05 +0000
> > From: Alan Mackenzie <[email-masked]>

> > Hello, Emacs.

> > In an up to date (2022-11-30) master started as $ emacs --no-desktop:

> > The file .../drivers/gpu/drm/amd/include/asic_reg/dce/dce_12_0_sh_mask.h
> > in the Linux source tree is 6.8 MB big, consisting of a large number of
> > #defines and comments, but nothing else.

> Please post the file (compressed), or tell how to access it on your
> machine.

This post (with Eli Z.'s Cc: removed) contains a compressed version of
the above file.

-- 
Alan Mackenzie (Nuremberg, Germany).